[project]
name = "kontor-gui"
version = "0.1.0"
description = "Kontor GUI"
authors = [
    {name = "Thomas Peetz", email = "thomas.peetz@thpeetz.de"},
]
dependencies = [
    "platformdirs",
    "pyyaml",
    "PySide6",
]
requires-python = ">=3.11"
readme = "README.md"
license = {text = "MIT"}

[build-system]
requires = ["pdm-backend"]
build-backend = "pdm.backend"


[tool.pdm]
distribution = true

[dependency-groups]
dev = ["-e file:///${PROJECT_ROOT}/../kontor-schema#egg=kontor-schema"]
